uuid: c0ae6212-881b-4368-a288-185a2c4798ec
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: config_sync.module.paragraphs
snapshotSet: config_sync
extensionType: module
extensionName: paragraphs
items:
  -
    collection: ''
    name: core.entity_view_mode.paragraph.preview
    data:
      langcode: en
      id: paragraph.preview
      label: Preview
      status: true
      cache: true
      targetEntityType: paragraph
      dependencies:
        module:
          - paragraphs
  -
    collection: ''
    name: paragraphs.settings
    data:
      show_unpublished: true
